copyright = "CC BY 4.0 SpaceFox"
defaultContentLanguage = "fr"
disableKinds = ["taxonomy", "term"]
enableRobotsTXT = false
languageCode = "fr"
timeZone = "Europe/Paris"
timeout = "120s"
title = "Les photos du renard"
theme = "gallery"

[params]
  defaultTheme = "dark"
  description = "Les photos de SpaceFox, votre renard (spatial) préféré"
  title = "Photos de SpaceFox"
  [params.author]
#    email = "user@example.com"
    name = "SpaceFox"
  [params.socialIcons]
#    facebook = "https://www.facebook.com/"
#    instagram = "https://www.instagram.com/"
#    github = "https://github.com/nicokaiser/hugo-theme-gallery/"
#    youtube = "https://www.youtube.com/"
#    email = "mailto:user@example.com"
    website = "https://spacefox.fr"
    mastodon = "https://mastodon.spacefox.fr/@spacefox"
    #pixelfed = "https://example.com"

[outputs]
  home = ["HTML", "RSS"]
  page = ["HTML"]
  section = ["HTML"]

[imaging]
  quality = 90
  resampleFilter = "CatmullRom"
  [imaging.exif]
    disableDate = false
    disableLatLong = true
    includeFields = "ImageDescription|Orientation"

#[module]
#  [module.hugoVersion]
#    min = "0.121.2"
#  [[module.imports]]
#    path = "github.com/nicokaiser/hugo-theme-gallery/v4"

[menu]
  [[menu.footer]]
    name = "Mentions légales"
    url = "/about/"
    weight = 3
  [[menu.footer]]
    name = "Un renard en Corée"
    url = "https://coree.spacefox.fr/"
    weight = 4
  [[menu.footer]]
    name = "Un renard au Japon"
    url = "https://japon.spacefox.fr//"
    weight = 5
  [[menu.footer]]
    name = "Les textes de SpaceFox & Lisa Refur"
    url = "https://textes.spacefox.fr/"
    weight = 8
  [[menu.footer]]
    name = "Tout SpaceFox"
    url = "https://spacefox.fr/"
    weight = 9

[services]
  [services.rss]
    limit = 100
